Kerbal Space Program - Bug #13103

AudioFX Error
10/24/2016 12:26 PM - Daveroski

Status: Confirmed Start date: 10/24/2016
Severity: Low % Done: 10%
Assignee:

Category: Audio

Target version:

Version: 1.2.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

| have been experiencing some slow down. Like a split second pause. During warp it even seems to go in reverse for a frame.

| have started using the Leg-errersto-sereen option in debug settings.

Whenever | switch to a different craft | get this error on screen: AudioFX: Cannot find transform of name
This appears in the log after this message : Cannot assign AudioClip " to AudioFX

Both of these messages spam the log a couple of dozen times.

History

#1 - 10/25/2016 01:16 PM - Daveroski

Having looked at the forums, it seems that the slow down or stutter is a separate bug to the AudioFX error message.

I'm running vanilla KSP should | be getting this error?

#2 - 11/06/2016 09:46 PM - Azimech
- Status changed from New to Confirmed

- % Done changed from 0 to 10

The "cannot assign "" to AudioFX" happens on Windows too, I'm glad to know it's platform independent.

Files
persistent.sfs 2.39 MB 10/24/2016 Daveroski
KSP.log 520 KB 10/24/2016 Daveroski
